body{overflow:hidden;}
h1 {
    margin: 0 0 10px 0;
}
#scrollarea { 
	 padding-left: 0px; 
}	 
#tabbedMenu #Brand,
#tabbedMenu #Active-Ingredient {
    width: 97%;
}
#documentsList {
  margin-top: 32px;
} 
#content, #footer { width: 98%;}
#leftwidecolumn { width: 61%;}
.roundcorner-bottom {float: none;}
#alphabetList li {margin-right: 0px;}
#header-home {height: 1%;}
#reportGenerate {
  float: left;
  width: 94%;
}
#panelRefinement .accordion h5.title,
#panelRefinement2 .accordion h5.title,
#panelRefinement3 .accordion h5.title,
#panelRefinement4 .accordion h5.title,
#browseAccordion .accordion h5.title,
#drug-drug .accordion h5.title, 
#drug-allergy .accordion h5.title, 
#drug-condition .accordion h5.title, 
#drug-pregnancy .accordion h5.title {
    zoom: 1;  
}
#tableOfContent .h2-toc {
    font-size: 11px;
}
#tableOfContent {
    background: url(../img/bg-accordion.gif) repeat-x;
    float: left;
    list-style-type:none;
    width: 220px;
  border: 1px solid #c9c7c7;
  padding: 1px 0;
  clear:both;
  margin-top: 10px;
}
/* the following also exists for IE7 */
#tabs-2 #colour-swatches {
  margin-top: 0px;
}
#document-container {
    margin-top: 10px;
}
#leftwidecolumn .teaser   {
    margin-right: 30px;
}
.anchors a:visited {
  color: #000000;
}
.doc-img a:hover,
.doc-ps a:hover,
.doc-mono a:hover,
.doc-cmi a:hover,
.doc-pi a:hover,
.doc-img a:visited,
.doc-ps a:visited,
.doc-mono a:visited,
.doc-cmi a:visited,
.doc-pi a:visited { 
	color: #333333;
}
#tableOfContent { position: relative; }
#tableOfContent .accordion { position: relative; }
#tableOfContent .h1-toc a:hover {
    padding: 0px 0px 2px 0px;
}
.doc-img a:hover,
.doc-ps a:hover,
.doc-mono a:hover,
.doc-cmi a:hover,
.doc-pi a:hover,
.doc-img a:visited,
.doc-ps a:visited,
.doc-mono a:visited,
.doc-cmi a:visited,
.doc-pi a:visited { 
	color: #333333;
}
ul.treeview li a,
ul.treeview li a:link,
ul.treeview li a:visited {
    text-decoration: none; 
}
#tableOfContent { position: relative; }
#tableOfContent .accordion { position: relative; }
#tableOfContent .h1-toc a:hover {
    padding: 0px 0px 2px 0px;
}
#quickProductSearch, #advancedProductSearch, #freeTextSearch { zoom: 1; }
.accordion div.container, .accordion2 div.container, .sub-accordion div.sub-accordion-container {zoom: 1; position: static; }
div.productListContainer {zoom: 1; position: static; }
.accordion  li {display: inline-block;}
.accordion  input, .accordion label, .accordion2  input, .accordion2 label   {display: inline-block;}
.search-summary { margin-left: 30px; }
.sect2 { clear: both;}
.anchor-top {display: inline; zoom: 1;}
  
.ps-pbs-details {
  width: 90%; 
}
.pbs-subject,
.pbs-subject1,
.pbs-subject2,
.pbs-subject3,
.pbs-detail, 
.pbs-detail1,
.pbs-detail2,
.pbs-detail3,
.pbs-seeabove,
.pbs-actcodes {
  margin-top: 0px; 
  margin-bottom: 0px; 
}
.pbs-detail1,
.pbs-detail2 {
  width: 35px; 
}
#footer img {
  margin-top: -35px; 
}

.search-controls .sortby select {
  float: left;
  width: 160px;
}
.search-controls .sortby label {
  float: left;
  width: 40px;
}
.browseAI .accordion h5 {
  width: 100%;
}
#tableOfContent .accordion h5 {
  width: 195px;
}
#scrollarea {
	padding-left: 20px; 
	}
/*
 Product Indentifier
*/
#productIdentifierSearch #prodColorContent{margin-left: 0}  
#productIdentifierSearch .prodMemberDiv{width:180px}
#productIdentifierSearch .prodShapeLabel{margin-top : -3px}
#productIdentifierSearch #capsuleDropDown{margin-top:4px};
#productIdentifierSearch #tabletDropDown{margin-top:4px};
#productIdentifierSearch #scoringDropDown{margin-top:4px};
#productIdentifierSearch #submitDiv{width:723px}
#productIdentifierSearch #prodMarkingDiv .prodDivBtm{border-right:none;}
#productIdentifierSearch .prodDivBtm{height:269px}
#productIdentifierSearch #errMsg{width:723px}
#productIdentifierSearch .error{ margin-left:90px;width:536px}

/** 
 * Interactions & Safety - Picklist alignment fix for ie6 & ie7 
 **/
#interactionContainer #drug-picklist ul li .item_odd {	overflow:hidden; height:50px; } 
#interactionContainer #drug-picklist ul li .item_even{ overflow:hidden; height:50px; } 
#interactionContainer #drug-picklist ul li  #drug {	width:70%; display:block; float:left;}	
#interactionContainer #drug-picklist ul li  #ing { 	display: block; float: right; }

/** 
 * Interactions & Safety - Picklist selections alignment fix for ie6 & ie7 
 **/
#interactionContainer .prodDivBtm .selectedElement .item { overflow: hidden; }
#interactionContainer .prodDivBtm .selectedElement .item #icon { display: block;	float:left; }
#interactionContainer .prodDivBtm .selectedElement .item #text{ display: block;	float:left; width:90%;}


/**
* Interactions & Safety - [click drugs to remove ] text alignment
**/
#interactionContainer #notification{ margin-top:-13px; }

/**
* Login page
**/

#loginbox #uLable{
	width:278px;
}

#need-login .user-detail .user-detail-img{
	padding:15px 0px;
}


#need-login #middlecolumn .vertical-line{
	height:510px;
}


/**
* index page
**/
#promo{
	width:200px;
	padding: 10px 0px;
}

#promo .promo-container{
	margin:0 auto;
	width:85%;
}